Patch for libaacplus on OS X
diff --git a/autogen.sh b/autogen.sh
index bd14acc..52ce4c4 100755
--- a/autogen.sh
+++ b/autogen.sh
@@ -35,7 +35,7 @@ DIE=0
DIE=1
}
-(libtool --help) < /dev/null > /dev/null 2>&1 || {
+(glibtool --help) < /dev/null > /dev/null 2>&1 || {
echo
echo "You must have libtool installed to compile $package."
echo "Download the appropriate package for your system,"
@@ -60,7 +60,7 @@ aclocal $ACLOCAL_FLAGS
echo " autoheader"
autoheader
echo " libtoolize --automake"
-libtoolize --automake
+glibtoolize --automake
echo " automake --add-missing $AUTOMAKE_FLAGS"
automake --add-missing $AUTOMAKE_FLAGS
echo " autoreconf"